Bug 246036 - Openldap syncrepl, deltasyncrepl, accesslog & overlays
Summary: Openldap syncrepl, deltasyncrepl, accesslog & overlays
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap   
(Show other bugs)
Version: 7
Hardware: All Linux
low
urgent
Target Milestone: ---
Assignee: Jan Safranek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 00:09 UTC by Adrian Sender
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.3.34-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 17:07:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Sender 2007-06-28 00:09:38 UTC
Description of problem:

Openldap with all current releases fc6 & fc7 does not have delta syncrepl or 
accesslog overlays built into the RPM. This creates many issues as users have 
to build from source.

Please can you build these modules in; slurpd is completely obselete no one 
should be using it anymore. Building from source on a RPM based distro creates 
problems as you know.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2007-07-16 16:54:06 UTC
openldap-2.3.34-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-07-30 17:07:14 UTC
openldap-2.3.34-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Adrian Sender 2007-08-30 13:47:17 UTC
Thanks, in openldap-2.3.34-3.fc7 the modules are available and working.

Adrian Sender.


Note You need to log in before you can comment on or make changes to this bug.